lua-xmlrpc_1.2.1-7_all.deb


Advertisement

Description

lua-xmlrpc - xmlrpc library for the Lua language

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name lua-xmlrpc
Package version 1.2.1
Package release 7
Package architecture all
Package type deb
Installed size 106 B
Download size 21.43 KB
Official Mirror ftp.br.debian.org
This package contains the Lua xmlrpc facility library, for both client
and server mode.

Alternatives

Package Version Architecture Repository
lua-xmlrpc_1.2.1-7_all.deb 1.2.1 all Debian Main
lua-xmlrpc - - -

Requires

Name Value
lua-expat -
lua-socket -

Provides

Name Value
lua5.1-xmlrpc -

Download

Type URL
Binary Package lua-xmlrpc_1.2.1-7_all.deb
Source Package lua-xmlrpc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-xmlrpc deb package:
    # sudo apt-get install lua-xmlrpc

Files

Path
/usr/share/doc/lua-xmlrpc/changelog.Debian.gz
/usr/share/doc/lua-xmlrpc/copyright
/usr/share/doc/lua-xmlrpc/doc/examples.html
/usr/share/doc/lua-xmlrpc/doc/index.html
/usr/share/doc/lua-xmlrpc/doc/license.html
/usr/share/doc/lua-xmlrpc/doc/luaxmlrpc.png
/usr/share/doc/lua-xmlrpc/doc/manual.html
/usr/share/doc/lua-xmlrpc/examples/client.lua
/usr/share/doc/lua-xmlrpc/examples/server_xavante.lua
/usr/share/lua/5.1/xmlrpc/http.lua
/usr/share/lua/5.1/xmlrpc/init.lua
/usr/share/lua/5.1/xmlrpc/server.lua

Changelog

2014-04-27 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.2.1-7) unstable; urgency=medium
* Fix the way lxp.lom is loaded (Closes:  #746147) 
2012-05-10 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.2.1-6) unstable; urgency=low
* Packaging moved to git
* Remove transitional packages 
2012-05-10 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.2.1-5) unstable; urgency=low
* Copyright format 1.0 
2012-04-27 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.2.1-4) unstable; urgency=low
* Update dependency: liblua5.1-socket2 -> lua-socket 
2012-04-27 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.2.1-3) unstable; urgency=low
* Switch to dh-lua
* debian/compat set to 8
* Packages renamed according to the new Lua policy
* watch file updated
* bumped standards-version to 3.9.3, no changes 
2011-07-30 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.2.1-2) unstable; urgency=low
* fix test target
* avoid installing .lua files with execution bit
2011-07-23 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.2.1-1) unstable; urgency=low
* bumped standards-version to 3.9.2, no changes 
* source format 3.0 (quilt)
* new upstream version
* new upstream maintainer
* update copyright file dates 
2009-07-21 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.0b-5) unstable; urgency=low
* bumped standards-version to 3.8.2, no changes
* added Homepage field in control
* Fixed Vcs fields in control
* build-depend on lua5.1-policy-dev >= 22
2007-07-28 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.0b-4) unstable; urgency=low
* Fixed FTBFS caused by missing build depend on liblua5.1-expat-dev used in
the testing phase
2007-07-28 - Enrico Tassi <gareuselesinge@debian.org>
lua-xmlrpc (1.0b-3) unstable; urgency=low
* Renamed obsolete CDBS variable
* Fixed date in copyright file

See Also

Package Description
lua-yaml-dev_5-1_amd64.deb docs and test files for lua-yaml
lua-yaml_5-1_amd64.deb LibYAML binding for Lua
lua-zip-dev_1.2.3-12_amd64.deb zip development files for the Lua language
lua-zip_1.2.3-12_amd64.deb zip library for the Lua language
lua-zlib-dev_0.2+git+1+9622739-2_amd64.deb zlib development files for the Lua language
lua-zlib_0.2+git+1+9622739-2_amd64.deb zlib library for the Lua language
lua5.1-doc_5.1.5-7.1_all.deb Documentation for the Lua language version 5.1
lua5.1-policy-dev_33_all.deb Lua 5.1 Debian policy - template and scripts
lua5.1-policy_33_all.deb Lua 5.1 Debian policy
lua5.1_5.1.5-7.1_amd64.deb Simple, extensible, embeddable programming language
lua5.2-doc_5.2.3-1.1_all.deb Documentation for the Lua language version 5.2
lua5.2_5.2.3-1.1_amd64.deb Simple, extensible, embeddable programming language
lua50-doc_5.0.3-7_all.deb Documentation for the Lua 5.0 programming language
lua50_5.0.3-7_amd64.deb Small embeddable language with simple procedural syntax
luadoc_3.0.1+gitdb9e868-1_all.deb Documentation generation library for the Lua language
Advertisement
Advertisement